Neue PHP Version 8.2.9-he.0 (das Chatmodul ist von 2013) (Support für das Chatscript)

Burkhard H., Thursday, 29.02.2024, 18:55 (vor 107 Tagen)

Hallo zusammen,
auch auf die Gefahr hin, das ich gleich gesteinigt werde, folgendes (selbstgemachtes) Problem.
Nach der PHP Umstellung auf die Version 8.2.9-he.0 (Unterstützt 64bit-Werte) lassen sich keine Schriftfarben mehr aktivieren und auch der Upload von Dateien (Bilder, Gifs) ist nicht mehr möglich.
Da unser "vermeintlicher" Webmaster" uns hier nicht mehr unterstützt, benötige ich nun euer Schwarmwissen: Kann ich mit einer neuen aktuellen Chatversion die Daten der User später wieder einfügen?
Ich selbst bin eher sehr unbedarft, was es zu beachten gilt.
Daher bitte ich um etwas Nachsicht.

Es grüßt,

Burkhard

Eintrag gesperrt
663 Views
Avatar

Neue PHP Version 8.2.9-he.0 (das Chatmodul ist von 2013)

Fritz ⌂, Thursday, 29.02.2024, 19:15 (vor 107 Tagen) @ Burkhard H.

Es stimmt: Das Chatscript von 2013 unterstützt natürlich noch kein PHP 8. Ein Update auf die aktuelle Version ist unumgänglich.

Die gesuchte Info (und weitere Hinweise) findest du in den FAQ unter dem Punkt „Wie update ich auf die aktuelle Version?“

Eintrag gesperrt
683 Views

Neue PHP Version 8.2.9-he.0 (das Chatmodul ist von 2013)

Burkhard H., Friday, 01.03.2024, 07:37 (vor 106 Tagen) @ Fritz

Hallo Fritz,

vielen Dank für die schnelle Hilfe.

Beste Grüße,
Burkhard